#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-Gl9BeZwdKzc29nhG6Kt2pv
key:                  wai-websockets-3.0.1.2-Gl9BeZwdKzc29nhG6Kt2pv
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  38efaa2255774122eb9b74531ba5a12a
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-Gl9BeZwdKzc29nhG6Kt2pv
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4QvuI05qOAz9oIhe5g8s7S
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    network-3.1.2.7-3FYESTraHEuFjogiXBqfxS transformers-0.5.6.2
    wai-3.2.3-8id7CUTvpYFIPSC4CXSwCu
    websockets-0.12.7.3-HTkJ9qkEVuA9JJoXbSYytN

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

